<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/pavis-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-extension/pavis-extension-schedule-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-extension/pavis-extension-schedule-server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-extension/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-extension/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-agent/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-agent/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-ai/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-ai/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-aigc/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-aigc/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-rag/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-rag/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-module-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/pavis-plugin-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/pavis-plugin-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/pavis-plugin-open/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/pavis-plugin-open/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/pavis-plugin-schedule/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/pavis-plugin-schedule/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-plugin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>